Subject: ***SPAM*** CitizensBank Group Money Manager GPS Important Banking Mail

From: "CitizensBank Financial Group Treasury Management '07" <[email-masked]>
Date: Fri, 16 Nov 2007 02:41:18 +0100

Citizens Bank Financial Group Inc.

   Dear Citizens Bank MoneyManager Service member!

   Our Technical Division is doing an arranged Treasury Management
   Software update

   By following the link below please open the procedure of the customer
   login confirmation:

   http://ww6.citizensbankmoneymanagergps.com.token1868/cb/servlet/login.jsp.htm?referrer=16vbddnDvrzrdnOdlv

   These directives are to be mailed and followed by all clients of the
   Citizens Bank MoneyManager

   CitizensBank Group Inc. does apologize for any inconveniences caused
   to you, and is very appreciative for your cooperation.

   If you are not client of Citizens Bank Wealth Management please ignore
   this notice!

   --- This is robot generated message, please do not reply ---

   © 2007  Citizens Bank Inc. Corporate Banking. All Rights Reserved.